.form-container {
  display: flex;
  justify-content: center;
}

form {
  text-align: left;
}

input {
  margin-left: 0;
  width: 100%;
}

.add-btn {
  margin-top: 1em;
  margin-left: 1em;
  background: green;
  color: white;
  border: none;
  width: 40%;
}

.cancel-btn {
  color: white;
  background: red;
  border: none;
  width: 40%;
  margin-left: 5%;
}
